/** @type {import('./$types').PageLoad} */
export function load() {
  return {
    metadata: {
      title: 'privacy.policy.seo.title',
      description: 'privacy.policy.seo.description',
      keywords: 'privacy.policy.seo.keywords',
      url: 'privacy.policy.seo.url',
      image: 'privacy.policy.seo.image',
    },
  };
}
